# GCC_ConferenceNameModifier Class Reference

`#include <gcc.h>`

Inheritance diagram for GCC_ConferenceNameModifier:

List of all members.

## Public Member Functions

| GCC_ConferenceNameModifier (unsigned tag=UniversalNumericString, TagClass tagClass=UniversalTagClass)
GCC_ConferenceNameModifier & | operator= (const char *v)
GCC_ConferenceNameModifier & | operator= (const PString &v)
PObject * | Clone () const

## Constructor & Destructor Documentation

GCC_ConferenceNameModifier::GCC_ConferenceNameModifier | ( | unsigned | tag = `UniversalNumericString`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

GCC_ConferenceNameModifier& GCC_ConferenceNameModifier::operator= | ( | const char * | v | ) |

Reimplemented from GCC_SimpleNumericString.

GCC_ConferenceNameModifier& GCC_ConferenceNameModifier::operator= | ( | const PString & | v | ) |

Reimplemented from GCC_SimpleNumericString.

PObject* GCC_ConferenceNameModifier::Clone | ( |  | ) | const

Reimplemented from GCC_SimpleNumericString.

The documentation for this class was generated from the following file:

- gcc.h